@media (max-width:767px) {
	
.menu_icon .elementor-menu-toggle {
    font-size: 6.5vw;
    padding: 0;
}
    
    .header .elementor-nav-menu--dropdown:not(.sub-menu) {
    margin-top: 8vw !important;
}
    
    .header a.elementor-item {
    padding: 2vw 5%;
}
    
    .text-rotate {
    transform: none !important;
    transform-origin: unset !important;
}

figcaption {
    text-align: center !important;
}


.exhibit {
    display: block !important;
}

.exhibit_dates {
    width: unset !important;
    border: none !important;
    font-size: 6.5vw !important;
}


.exhibit_details {
    width: 100% !important;
    display: block !important;
    padding: 0% 0% 5% 0% !important;
    margin-bottom: 10% !important;
}

.exhibit_content {
    width: 100% !important;
    margin-right: 0 !important;
}

.exhibit_content h4, .exhibit_content h5 {
    font-size: 8vw !important;
    line-height: 8.5vw !important;
}

.exhibit_excerpt {
    font-size:4.5vw !important;
}

.exhibit_button {
    margin-top: 5% !important;
    margin-bottom: 5% !important;
}

.exhibit_button span {
    font-size: 4.5vw !important;
}

.exhibit_button img {
    max-width: 20% !important;
}

.exhibit_image {
    width: 100% !important;
    height: 60vw !important;
}

.exhibits_menu .elementor-nav-menu__align-left .elementor-nav-menu {
    justify-content: flex-start;
}


.footer-form>.elementor-field-group {
    display: flex !important;
    justify-content: center !important;
}

#contact-form .elementor-column.elementor-col-50, #contact-form .elementor-column[data-col="50"] {
    width: 100% !important;
}

	#contact-form .elementor-field-group:not(.elementor-field-type-submit) {
    height: 10vw;
    margin-bottom: 6vw !important;
}

#contact-form input {
    padding: 2vw;
    height: 10vw !important;
}

#contact-form .elementor-field-group.elementor-field-type-textarea {
    height: 29vw;
}

#contact-form textarea {
    padding: 2vw;
    height: 28vw !important;
}

.elementor-button-icon svg {
    width: 25vw;
}

.pojo-a11y-toolbar-toggle {
    top: auto;
    bottom: 0;
    position: fixed !important;
    left: 0 !important;
}

.footer input {
    min-height: 12vw !important;
    height: 12vw !important;
    padding: 2vw !important;
}

.footer button {
    min-height: 12vw !important;
    height: 12vw !important;
    padding: 2vw !important;
    margin-right: -2vw;
}

.footer_column > .elementor-widget-wrap {
    flex-direction: column-reverse;
}

.mobile_imgs img {
    height: 60vw !important;
    object-fit: cover;
}

.page-id-247 .mobile_imgs:first-child img {
    object-position: 0 -12vw;
}

.resp_grid_imgs img {
    height: 60vw !important;
}

.articles a.elementor-post__read-more:after {
    width: 20vw;
    bottom: -12px;
    right: 18vw;
}



	
}
